
#hauptmenue {
position: absolute;
text-align: left;
top:100px;
left:0px;
z-index:99;
width: 220px;
}

#hauptmenue2 {
position: absolute;
text-align: right;
right:0px;
top:100px;
z-index:99;
width: 220px;
}




div.normal, div.activa, div.normal2, div.activa2 {
margin-bottom: 10px;
}

div.normal a, div.activa a, div.normal2 a, div.activa2 a{
display: block;
width: 220px;
height: 20px;
}

div.normal, div.activa{
background-image: url('dot_trans.png');
}

div.normal:hover {
background-position: 0px -20px;
}

div.activa{
background-position: 0px -40px;
}

div.normal2, div.activa2{
background-image: url('dot_trans2.png');
}

div.normal2:hover {
background-position: 0px -20px;
}

div.activa2{
background-position: 0px -40px;
}


body {
margin:0px;
padding: 0px;
color: #000;
font-family: Verdana, Arial;
font-size: 12px;
font-style:italic;
text-align: center;
background-color: #FFF;
}

a:link, a:visited {
color: #000;
text-decoration: underline;
}

a {
outline:none;
}

h1 {
font-size: 12px;
margin:0px;
padding:0px;
}

a:hover{
color: #000;
text-decoration: none;
}

#wrap_table{
width:100%;
height:100%;
text-align:center;
}

#smallpic {
width: 980px;
height: 600px;
text-align: center;
margin:auto;
position: relative;
}

#content {
position: absolute;
background-image: url('http://myro.de/fileadmin/template/halbtransparent.png');
text-align: left;
z-index:98;
font-size: 12px !important;
line-height: 1.5 !important;
}

.content_margin {
margin: 10px;
}

#content p {
margin:0px;
padding:5px 0px 5px 0px;
}



.csc-mailform 
{ 
border: none; 
width: 500px;
margin:0px;
padding:0px;
}

.csc-mailform input,  .csc-mailform textarea 
{ 
padding-left: 5px; 
font-family: Verdana;
font-size: 12px;
padding: 5px;
border: 1px solid #000;
width: 330px;
}

input.csc-mailform-submit,  .csc-mailform-submit input{
width: 200px;
float:right;
margin-right: 18px;
}

.csc-mailform-field label 
{ 
width: 140px; 
display:block; 
float: left; 
}

.csc-mailform-field 
{ 
padding-top: 10px; 
}
